{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:select.html.twig' %}

{% block title %}
    XML
{% endblock %}

{% block mimetype %}application/xml{% endblock %}

{% block code -%}
&lt;?xml version='1.0' encoding='UTF-8'?&gt;
&lt;sparql xmlns='http://www.w3.org/2005/sparql-results#'&gt;
  &lt;head&gt;
    &lt;variable name='s'/&gt;
    &lt;variable name='p'/&gt;
    &lt;variable name='o'/&gt;
  &lt;/head&gt;
  &lt;results&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://schema.org/address&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/data/47a9b338-8c56-344b-b71f-feb4cbe527ca&lt;/uri&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/ontology/core#creationDate&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;literal datatype='http://www.w3.org/2001/XMLSchema#date'&gt;1015-01-01&lt;/literal&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/ontology/core#isLocatedAt&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/data/1/12632e81-4f50-3410-81f3-eafbf7d89c21&lt;/uri&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/resource/metadata#hasChecksum&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;literal&gt;f239e070f44648188e5f4fc7bda0bdb9&lt;/literal&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/resource/metadata#hasFluxIdentifier&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;literal datatype='http://www.w3.org/2001/XMLSchema#int'&gt;77&lt;/literal&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/resource/metadata#hasOrganizationIdentifier&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;literal datatype='http://www.w3.org/2001/XMLSchema#int'&gt;1&lt;/literal&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;uri&gt;http://schema.org/Place&lt;/uri&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/ontology/core#Place&lt;/uri&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest&lt;/uri&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest&lt;/uri&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;uri&gt;https://www.datatourisme.gouv.fr/ontology/core#CulturalSite&lt;/uri&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://www.w3.org/2000/01/rdf-schema#comment&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;literal datatype='http://www.w3.org/2000/01/rdf-schema#Literal'&gt;La cathédrale Notre-Dame de Strasbourg est une église fondée en 1015 sur les vestiges d'une précédente cathédrale et élevée à partir de 1220 par la ville libre de Strasbourg, riche république marchande et financière, dans le style gothique.&lt;/literal&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://www.w3.org/2000/01/rdf-schema#label&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;literal&gt;Cathédrale Notre-Dame de Strasbourg&lt;/literal&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
    &lt;result&gt;
      &lt;binding name='p'&gt;
        &lt;uri&gt;http://purl.org/dc/elements/1.1/identifier&lt;/uri&gt;
      &lt;/binding&gt;
      &lt;binding name='o'&gt;
        &lt;literal&gt;670001220&lt;/literal&gt;
      &lt;/binding&gt;
    &lt;/result&gt;
  &lt;/results&gt;
&lt;/sparql&gt;
{%- endblock %}
